@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
	margin: 0;
	padding: 0;
	font-size: .9em;
	font-family: 'Noto Sans', sans-serif;
	line-height: 1.3em;
	background: #fff;
	color: #2E2020;
}
/*--Global Property--------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
h1, h2, h3 {
	margin: 5px 0px;
	padding: 5px 0px;
	font-family: 'Noto Serif', serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h1 {
	font-size: 1.6em;
	clear: left;
	border-bottom: 1px dotted #cccccc;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: 700;
	clear: both;
}
p {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 8px;
	/* [disabled]margin-left: 0; */
}
.grey {
	color: #888888;
}
a {
	color: #245AE8;
	text-decoration: none;
	font-family: 'Noto Sans', sans-serif;
}
a:visited {
	color: #4C6E34;
}
a:hover {
	text-decoration: underline;
	color: #0804D0;
}
a:active {
	color: #2E2020;
}
img {
	border: 0;
}
.img-circle {
	border-radius: 50%;
}
.img-header {
	border-radius: 30px;
}
.itemZoom {
	position: relative;
	overflow: hidden; /*width: %;*/
}
.itemZoom:hover img.imgbg {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.itemZoom img.imgbg {
	max-width: 100%;
	-moz-transition: all 1.4s;
	-webkit-transition: all 1.4s;
	transition: all 1.4s;
}
.center p {
	margin: 10 auto;
	text-align: center;
}
.gold {
	height: 10px;
	width: 10px;
	background-color: #eaca00;
	border-radius: 50%;
	display: inline-block;
}
.silver {
	height: 10px;
	width: 10px;
	background-color: #abb6bd;
	border-radius: 50%;
	display: inline-block;
}
.bronze {
	height: 10px;
	width: 10px;
	background-color: #cd911b;
	border-radius: 50%;
	display: inline-block;
}
/*--Layout Property--------------------------------------------*/
#main {
	height: 100%;
	/*min-height: 500px;*/
	background: url(stretch.gif) repeat-y;
	overflow: visible;
	/* trun on after production*/
	/*position: relative;*/
}
*html #main {
	height: auto;
	overflow: visible;
}
.container {
	margin: 0 auto;
	/*width: 950px;*/
	width: 950px;
	font-size: .95em;
	/*	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom:3px solid #46B5EC;*/
}
/*--Header Property---------------*/
#header {
	height: 80px;
	/*background: #ddd;*/
	/*position: absolute;*/
	top: 0;
	/*border: 1px solid #ccc;*/
	left: 0;
	clear: both;
	width: 100%;
}
#header a img {
	border: 0px;
}
/*--Content Property---------------*/
#content {
	color: #474B54;
	float: right;
	display: inline;
	width: 900px;
	/*width:95%;*/
	margin: 5px 0 0 0;
	padding: 15px;
}
#maincol {
  /*color: #000;*/
  float: right;
  display: inline;
  width: 680px;
  margin: 5px 0 0 0;
  padding: 15px;
}
#maincol h1 {
	/*letter-spacing	width:95%;*/
	margin: 5px 0 10px 0;
	padding: 10px 0;
}
#center {
	float: left;
}
#maincol {
	/*color: #000;*/
	float: right;
	display: inline;
	width: 680px;
	margin: 5px 0 0 12px;
	padding: 15px;
}
/*--top nav---------------*/
#navcontainer {
	margin: 0;
	padding: 0;
	height: 25px;
	/*font: 13px helvetica, sans-serif;*/
	width: 100%;
	list-style-type: none;
}
#navcontainer ul {
	list-style: none;
}
.first {
	display: block;
	width: 200px;
	float: left;
	height: 20px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
}
.first a {
	color: white;
}
/*--Footer Property---------------*/
#footer {
	padding: 5px;
	font-size: 0.6em;
	color: #666;
	width: 940px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
	background-color: inherit;
	color: #666;
}
#footer a:hover {
	border-bottom: 1px dashed #eee;
	background-color: inherit;
	color: #333;
}
/*-----------------structure---------------*/
#clear, .clear {
	clear: both;
}
#sidecol {
	float: left;
	width: 210px;
	height: 100%;
	top: 87px;
	left: 0px;
}
.twocolumn {
	float: left;
	width: 300px;
	padding: 10px 10px 10px 0px;
	margin-bottom: 10px;
	margin-right: 20px;
	background: #fff;
	border-top: 0px dotted #cccccc;
	color: #888888;
}
.threecolumn {
	float: left;
	padding: 10px 0;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 206px;
}
.lastrow {
	margin-bottom: 40px;
}
/*-----------------layout-----------------*/
div.line {
	border-top: 1px dotted #cccccc;
	margin: 20px 0px;
	clear: both;
}
.date {
	float: right;
	padding: 30px 10px 10px 10px;
	font-family: 'Noto Serif', serif;
	color: #4C6E34;
}
/* blue table*/
table.blueable td, table.blueable th {
	padding: 3px 5px;
}
table.blueable {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 10px;
}
table.blueable td {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.blueable th {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #DCEBF7;
	text-align: left;
}
/* -------------------------------------------side column-----------------------*/
#sidecol h2 {
	/*color: #4A8B75;*/
	/*clear: both;*/
	display: block;
	/*overflow: hidden;
	font-family: "Times New Roman", Times, serif;
	font-weight: lighter;*/
	font-weight: 700;
	font-size: 1.1em;
	letter-spacing: 1.5px;
	margin: 0px 5px 10px 5px;
	padding: 4px 10px;
	text-transform: uppercase;
	text-align: center;
}
#sidecol h2 a {
	/*color: #4a8b75;*/
	color: white;
	text-decoration: none;
	font-weight: 700;
}
#sidecol ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidecol ul li {
	display: block;
	margin: 0;
	padding: 0;
}
#sidecol ul li a {
	display: block;
	/*width: 180px;*/
	padding: 12px 0 10px 13px;
	text-decoration: none;
	/*color: #4C6E34;*/
	font-weight: normal;
}
#sidecol ul li:first-child a {
	border-top-width: 0;
}
#sidecol ul li :hover {
	/*border-top: 1px solid #eee;*/
	/*border-bottom: 1px solid #ccc;*/
	text-decoration: underline;
}